if($('#prescriptions').data('last') != "<%= @last.created_at %>"){
	alert('Une nouvelle ordonnance à été reçu');

}
$('#prescriptions').replaceWith('<%= escape_javascript(render(:partial => "prescriptions")) %>');

